count: 2
next: null
previous: null
results:
- authors:
  - Stoeva M.K.
  doi: ''
  expert_db: false
  pub_id: '1011873'
  publication: Submitted (12-FEB-2019) to the INSDC. Plant and Microbial Biology,
    UC Berkeley, 111 Koshland Hall, Berkeley, CA 94720, USA
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Stoeva MK
  - Nalula G
  - Garcia N
  - Cheng Y
  - Engelbrektson AL
  - Carlson HK
  - Coates JD.
  doi: 10.3389/fmicb.2019.00654
  expert_db: false
  pub_id: '1016344'
  publication: Frontiers in Microbiology 10:654 (2019)
  pubmed_id: '31001230'
  title: Resistance and Resilience of Sulfidogenic Communities in the Face of the
    Specific Inhibitor Perchlorate
